Gönderen Konu: [Çözüldü] Cinnamon Uygulamacık, Tema, Eklenti Önbelleği Yüklenemiyor [SSL: CERTIFICATE_VERIFY_FAILED  (Okunma sayısı 1957 defa)

0 Üye ve 2 Ziyaretçi konuyu incelemekte.

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16850
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Kod: [Seç]
Traceback (most recent call last):
  File "/usr/share/cinnamon/cinnamon-settings/cinnamon-settings.py", line 41, in <module>
    modules = map(__import__, mod_files)
  File "/usr/share/cinnamon/cinnamon-settings/modules/cs_applets.py", line 3, in <module>
    from ExtensionCore import ExtensionSidePage
  File "/usr/share/cinnamon/cinnamon-settings/bin/ExtensionCore.py", line 5, in <module>
    from Spices import Spice_Harvester
  File "/usr/share/cinnamon/cinnamon-settings/bin/Spices.py", line 24, in <module>
    from http.client import HTTPSConnection
ImportError: No module named http.client

Bu şekilde bir çıktı.

Aşağıdaki komutla cinnamon-common paketini yeniden kurun,

Kod: [Seç]
sudo apt install --reinstall cinnamon-common
ardından yamayı yeniden uygulamayı deneyin.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı necooo7

  • Yeni Penguen
  • *
  • İleti: 38
    • necooo7
  • Dağıtım: Linux Mint
  • Masaüstü: Cinnamon 18
  • Grafik Kartı: Radeon
Aşağıdaki komutla cinnamon-common paketini yeniden kurun,

Kod: [Seç]
sudo apt install --reinstall cinnamon-common
ardından yamayı yeniden uygulamayı deneyin.

Paketi yeniden kurunca ayarlar menüsüne girebiliyorum. Fakat yamayı tekrar uygulayınca yine aynı durum meydana geliyor.

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16850
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Linux Mint'in hangi sürümünü kullanıyorsun? Bu konudaki yama Cinnamon 4.0 sürüm için.

Kod: [Seç]
inxi -S
« Son Düzenleme: 30 Mart 2019, 00:02:04 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı necooo7

  • Yeni Penguen
  • *
  • İleti: 38
    • necooo7
  • Dağıtım: Linux Mint
  • Masaüstü: Cinnamon 18
  • Grafik Kartı: Radeon
Aa pardon. Cinnamon 3.0.7 sürümündeyim ben

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16850
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
cinnamon-common paketini yeniden yükleyip, sonra aşağıdaki komutla Linux Mint 18.x serisi için Openssl sürümü ile ilgili PPA deposunu sisteme ekleyiniz.

Kod: [Seç]
sudo add-apt-repository ppa:carsten-uppenbrink-net/openssl
Ardından Güncelleme Yönetisini yenileyip Openssl ile ilgili güncellemeleri kurmayı deneyiniz.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16850
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Bu sorun; Linux Mint 19.x serisi için, resmi depoya eklenen OpenSSL 1.1.1 sürümü ile çözüldü, artık PPA deposundan OpenSSL sürümünü güncelleme yapmaya gerek kalmadı. Eğer bu sorunu yaşıyorsanız, Güncelleme Yöneticisi ile sisteminizi güncelleyerek sorunu çözebilirsiniz. Eğer OpenSSL sürümünü PPA deposundan güncellediyseniz, aşağıdaki komutlarla resmi depodaki OpenSSL sürümünü kurabilirsiniz.

Kod: [Seç]
sudo rm -f /etc/apt/sources.list.d/mgrocock-openssl-bionic.list
apt update
apt install openssl/bionic-updates libssl1.1/bionic-updates

Linux Mint 18.x serisinde bu sorunu yaşıyorsanız, konunun ilk mesajına eklediğimiz şekilde PPA deposundan OpenSSL sürümünü güncelleyerek sorunu çözebilirsiniz.
« Son Düzenleme: 14 Haziran 2019, 12:30:17 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...